# Pyspark-localstack-Aman



## Getting started

To make it easy for you to get started with GitLab, here's a list of recommended next steps.

Already a pro? Just edit this README.md and make it your own. Want to make it easy? [Use the template at the bottom](#editing-this-readme)!

## Steps

1. Clone this directory.

2.  Then Browse into that folder and open cmd .

3.  Then run this command -> docker compose up  


Than open Docker in your machine and you can see the container that 
will contain two container .

1. Pyspark-mongo base 
This will run on port 10000

2. localstack 

To run localstack first you need to change the directory to

cd /opt/code/localstack/bin/

and then run localstack by ./localstack

To run localstack you have to use ./localstack everytime.

